# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Apr  4 18:19:38 UTC 2016
pkgname = inputproto
pkgver = 2.3.2-1
pkgdesc = X11 Input extension wire protocol
url = http://xorg.freedesktop.org/
builddate = 1459793978
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 657408
arch = any
license = custom
makedepend = xorg-util-macros
makedepend = asciidoc
